
class GetPaymentInformationList {
  String? aCCOUNTNUMBER;
  String? aMOUNT;
  String? bANKNAME;
  String? bRANCHNAME;
  String? pAYMENTMETHODNAME;

  GetPaymentInformationList(
      {this.aCCOUNTNUMBER,
        this.aMOUNT,
        this.bANKNAME,
        this.bRANCHNAME,
        this.pAYMENTMETHODNAME});

  GetPaymentInformationList.fromJson(Map<String, dynamic> json) {
    aCCOUNTNUMBER = json['ACCOUNT_NUMBER'];
    aMOUNT = json['AMOUNT'];
    bANKNAME = json['BANK_NAME'];
    bRANCHNAME = json['BRANCH_NAME'];
    pAYMENTMETHODNAME = json['PAYMENT_METHOD_NAME'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['ACCOUNT_NUMBER'] = this.aCCOUNTNUMBER;
    data['AMOUNT'] = this.aMOUNT;
    data['BANK_NAME'] = this.bANKNAME;
    data['BRANCH_NAME'] = this.bRANCHNAME;
    data['PAYMENT_METHOD_NAME'] = this.pAYMENTMETHODNAME;
    return data;
  }
}